<html>
<head>
    <title>Personal Info</title>
</head>
<body>
    <!-- script 2.1 - form.html -->
    <form action="handle_form.php" method="post">
    <fieldset>
      <legend>Enter your information in the form below:</legend>
    <form action= "handle_form.php" method= "post">
        <p><b>Name: </b><input type="text" size="50" maxlength="40" name="name"></p>
        <p><b>Email Address: </b> <input type="text" size="40" maxlength="36" name="email"></p>
        <p><b>Gender</b>
        <input type="radio" name="gender" value="M" /> Male
        <input type="radio" name="gender" value="F" /> Female
        </p>
        <p><b>Age:</b>
        <select name="age">
            <option value="0-30">Under 30</option>
            <option value="31-60">Between 31 and 60</option>
            <option value="61+">Over 61</option>
        </select></p>
        <p><b>Comments:</b> <textarea name="comments" rows="3" cols="50"></textarea></p>
        <div align> <input type="submit" name="submit" value="Submit Informatiom"></div>
    </form>
</body>
</html>